Gpdf pro 10.0, 10.1 a CS 3.0

MDKSA-2005:016: opět byla nalezena chyba v xpdf, která se projevila i v dalších programech, které využívají jeho kód. Nové balíčky s gpdf pro Mandrakelinux verze 10.0, 10.1 a Corporate Server 3.0 tento problém řeší.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login